.Campaigns {
    padding: 50px 20%;
}

.Campaigns .campaign-container {
    display: flex;
    flex: 1;
    background-color: rgba(100, 25, 30, 0.1);
    margin: 20px 0;
    padding: 0 20px;
    border: 1px solid red;
    border-radius: 20px;;
}
.Campaigns .campaign-container:hover {
    cursor: pointer;
}